Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-perl
Navigation:
Lists: gentoo-perl: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-perl@g.o
From: Michael Cummings <mcummings@g.o>
Subject: Re: g-cpan -u
Date: Mon, 14 Nov 2005 13:03:51 -0500
Chisel Wright wrote:

>On Mon, Nov 14, 2005 at 03:44:49PM +0000, Chisel Wright wrote:
>  
>
>>So, just to be sure, I tell g-cpan to upgrade IO. It then 'upgrades'
>>from 1.22 to 1.22.
>>    
>>
>
>Also, on a different machine (trying to update on two boxes today), I've
>just done:
>
>  g-cpan -u Catalyst
>
>which seemed to go just fine
>
>Then afterwards I did:
>
>  Catalyst-Engine-Apache
>
>which, as part of the install, (re)installed Catalyst - the same version
>I just upgraded to.
>
>
>  
>
OK, for the second part - I've seen that happen if you feed it a list
(bad logic in g-cpan tbh) - but it doesn't make sense in this context.
Something is certainly amiss here. I will take a look at this soon as I
can - when I commited, this, I did test and it all seemed to be fine.
I'll need to see if anything's gone awry since then - sorry :/
-- 
gentoo-perl@g.o mailing list


Replies:
Re: g-cpan -u
-- Chisel Wright
References:
g-cpan -u
-- Chisel Wright
Re: g-cpan -u
-- Chisel Wright
Navigation:
Lists: gentoo-perl: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: g-cpan -u
Next by thread:
Re: g-cpan -u
Previous by date:
Re: g-cpan -u
Next by date:
Intend to remove dev-perl/ExtUtils-MakeMaker


Updated Jun 17, 2009

Summary: Archive of the gentoo-perl mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.